<bugID>895880<Summary>DevTools object inspector should highlight objects or collections of objects when hovered</Summary><Description>In Firebug hovering HTML nodes in the Object Inspector highlights the node or, if hovering e.g. the [ in an array, the collection of nodes. The object inspector has no such feature.</Description></bugID>